Planet	"Osron"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            0.3940474
	Radius          4149.547
	InertiaMoment   0.3274004

	Oblateness      0.003854542

	RotationPeriod  18.52541
	Obliquity       -125.7143
	EqAscendNode    171.4286

	Albedo          0.3122572
	Brightness      2
	Color          (0.548 0.432 0.505)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.5063837
		OceanStyle      0.6023962
		Randomize      (0.134, -0.982, 0.966)
		colorDistMagn   0.07555741
		colorDistFreq   677.6688
		detailScale     10672.87
		colorConversion true
		drivenDarkening -1
		seaLevel        0.2976916
		snowLevel       0.85
		tropicLatitude  0.9359323
		icecapLatitude  1
		icecapHeight    0.3441767
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7617636
		venusFreq       0.85
		venusMagn       0
		mareFreq        4.889964
		mareDensity     0.05422388
		terraceProb     0.1717286
		erosion         0.1150643
		montesMagn      0.158843
		montesFreq      352.3323
		montesFraction  -0.4036911
		dunesMagn       0.04591772
		dunesFreq       50.36371
		dunesFraction   0.4300689
		hillsMagn       0.1274583
		hillsFreq       791.5544
		hillsFraction   -0.1621479
		hills2Fraction  -0.0645867
		riversMagn       63.80198
		riversFreq       2.389778
		riversSin        5.255954
		riversOctaves    2
		canyonsMagn     0.01290409
		canyonsFreq     131.875
		canyonFraction  0.6597415
		cracksMagn      0.08074309
		cracksFreq      0.3555022
		cracksOctaves   0
		craterMagn      0.2725982
		craterFreq      33.85928
		craterDensity   0
		craterOctaves   1
		craterRayedFactor 0
		volcanoMagn      0.7119935
		volcanoFreq      1.504856
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  0.9939016
		volcanoFlows     0.5387908
		volcanoRadius    0.2066424
		volcanoTemp      1192.744
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.510344
		twistMagn       0
		cycloneMagn     3.229457
		cycloneFreq     0.4712794
		cycloneDensity  0.03819808
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.500, 0.420, 0.350, 0.000)
		colorUpPlants  (0.240, 0.210, 0.210, 0.000)
		BumpHeight      20
		BumpOffset      5.953833
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.790527
		BumpHeight      6.773469
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.109869
		mainOctaves     10
		Coverage        0.1870953
		twistZones      2.510344
		twistMagn       0
	}

	Ocean
	{
		Height          5.953833
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          59.22647
		Density         0.5738186
		Pressure        0.6150525
		Bright          8.424054
		Opacity         0.8424054
		SkyLight        2.808018
	}

	Aurora
	{
		Height      53.46387
		NorthLat    54.88587
		NorthLon    144.9577
		NorthRadius 1284.624
		NorthWidth  1484.325
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -41.74414
		SouthLon    330.7391
		SouthRadius 1243.185
		SouthWidth  1212.752
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.6060627
		Period          0.4718204
		Eccentricity    0.05605193
		Inclination     226.3793
		AscendingNode   173.1934
		ArgOfPericenter 222.9603
		MeanAnomaly     212.2879
		RefPlane       "Ecliptic"
	}
}



Moon	"Cyron"
{
	ParentBody     "Osron"
	Class	       "Selena"

	Mass            8.977138e-005
	Radius          302.0956
	InertiaMoment   0.3972288

	Oblateness      0.005271623

	Obliquity       -0.809245
	EqAscendNode    219.1333

	Albedo          0.3
	Brightness      3.5
	Color          (0.878 0.852 0.719)

	Surface
	{
		SurfStyle       0.9902065
		OceanStyle      0.6966113
		Randomize      (-0.460, 0.465, 0.741)
		colorDistMagn   0.07223144
		colorDistFreq   665.2988
		detailScale     777.0068
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2280121
		snowLevel       2
		tropicLatitude  0.3464182
		icecapLatitude  1
		icecapHeight    0.292836
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.743795
		venusFreq       0.7202557
		venusMagn       0
		mareFreq        0
		mareDensity     0.187584
		terraceProb     0.1243873
		erosion         0
		montesMagn      0.04800981
		montesFreq      264.7252
		montesFraction  -0.3304784
		dunesMagn       0.05159246
		dunesFreq       7721.255
		dunesFraction   0.07117677
		hillsMagn       0.1111982
		hillsFreq       694.4347
		hillsFraction   0.6747259
		hills2Fraction  0.06387383
		riversMagn       60.11336
		riversFreq       2.931694
		riversSin        7.607165
		riversOctaves    0
		canyonsMagn     0.04700943
		canyonsFreq     183.0353
		canyonFraction  -0.3526302
		cracksMagn      0.04014399
		cracksFreq      1.437161
		cracksOctaves   0
		craterMagn      0.8465393
		craterFreq      347.2777
		craterDensity   0.8607774
		craterOctaves   8
		craterRayedFactor 0.08113961
		volcanoMagn      0.2258387
		volcanoFreq      44.58469
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.2133785
		volcanoRadius    2.953089
		volcanoTemp      1567.501
		lavaCoverTidal   0.01867115
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      15.10478
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002036476
		//Period          0.002677163
		Eccentricity    0.04687047
		Inclination     -0.809245
		AscendingNode   219.1333
		ArgOfPericenter 121.3119
		MeanAnomaly     222.4674
		RefPlane       "Equator"
	}
}

Planet	"Alran"
{
	ParentBody     "Epherus"
	Class	       "GasGiant"

	Mass            2048.827
	Radius          75184.4
	InertiaMoment   0.239515

	Oblateness      0.01492197

	RotationPeriod  8.629969
	Obliquity       -40
	EqAscendNode    329.0158

	Albedo          0.5
	Brightness      2
	Color          (0.462 0.438 0.299)

	Surface
	{
		SurfStyle       0.5572877
		OceanStyle      0
		Randomize      (-0.719, 0.113, -0.738)
		colorDistMagn   0.1666682
		colorDistFreq   0.0758136
		detailScale     193378.6
		colorConversion true
		drivenDarkening -1
		seaLevel        0
		snowLevel       0
		tropicLatitude  0.9989544
		icecapLatitude  1
		icecapHeight    0
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0
		tropicWidth     0.5
		mainFreq        0.03477253
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn       0
		riversFreq       0
		riversSin        0
		riversOctaves    0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0
		volcanoFreq      0
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    0
		volcanoTemp      0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      3.259577
		twistMagn       0.5114164
		cycloneMagn     9.124074
		cycloneFreq     0.4297719
		cycloneDensity  0.07439417
		cycloneOctaves  2
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      5.20848
		BumpOffset      0.001
		SpecBrightWater  0
		SpecBrightIce  0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          9.023438
		BumpHeight      60.65696
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.975434
		mainOctaves     10
		Coverage        0.05529042
		twistZones      6.801312
		twistMagn       0.7111735
	}

	Clouds
	{
		Height          12.83594
		BumpHeight      57.79529
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.975434
		mainOctaves     10
		Coverage        0.05529042
		twistZones      6.801312
		twistMagn       0.7111735
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          43.35689
		Density         8711.98
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1604.302
		NorthLat    80.51688
		NorthLon    109.807
		NorthRadius 17023.59
		NorthWidth  11510.4
		NorthRings  6
		NorthBright 1
		NorthParticles 0
		SouthLat    -80.84472
		SouthLon    287.3238
		SouthRadius 18172.27
		SouthWidth  18479.66
		SouthRings  6
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     94025.37
		OuterRadius     167775.8
		RotationPeriod  2.898964
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.8743622
		//Period          0.5838109
		Eccentricity    0.08922271
		Inclination     227.3796
		AscendingNode   173.1914
		ArgOfPericenter 139.2442
		MeanAnomaly     118.861
		RefPlane       "Ecliptic"
	}
}


Moon	"Altori"
{
	ParentBody     "Alran"
	Class	       "Terra"

	Mass            0.6182041
	Radius          4764.239
	InertiaMoment   0.3260579

	Oblateness      0.003324124

	RotationPeriod  19.54571
	Obliquity       0
	EqAscendNode    329.0158

	Albedo          0.4392082
	Brightness      2
	Color          (0.683 0.679 0.754)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.3537482
		OceanStyle      0.9962583
		Randomize      (-0.604, 0.539, 0.888)
		colorDistMagn   0.06734578
		colorDistFreq   641.0986
		detailScale     12253.9
		colorConversion true
		drivenDarkening -1
		seaLevel        0.5151104
		snowLevel       1
		tropicLatitude  0.1284428
		icecapLatitude  1
		icecapHeight    0.593682
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.026138
		venusFreq       1
		venusMagn       0
		mareFreq        3.336184
		mareDensity     0.06157909
		terraceProb     0.1916711
		erosion         0.1271655
		montesMagn      0.1547277
		montesFreq      274.9594
		montesFraction  -0.8398837
		dunesMagn       0.06445546
		dunesFreq       61.76293
		dunesFraction   0.3860742
		hillsMagn       0.1293332
		hillsFreq       648.6899
		hillsFraction   -0.3860742
		hills2Fraction  0
		riversMagn       52.61633
		riversFreq       2.567911
		riversSin        5.179168
		riversOctaves    2
		canyonsMagn     0.03314896
		canyonsFreq     119.6414
		canyonFraction  0.8398837
		cracksMagn      0.1044929
		cracksFreq      0.5914276
		cracksOctaves   0
		craterMagn      0.0870802
		craterFreq      42.6488
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6509286
		volcanoFreq      5.982068
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.659817
		volcanoFlows     0.6983566
		volcanoRadius    0.7031794
		volcanoTemp      1587.973
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.134498
		twistMagn       0
		cycloneMagn     1.811949
		cycloneFreq     0.8961787
		cycloneDensity  0.03204364
		cycloneOctaves  0
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      19.00044
		BumpOffset      9.787325
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.988281
		BumpHeight      5.219453
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.091289
		mainOctaves     10
		Coverage        0.3986804
		twistZones      2.134498
		twistMagn       0
	}

	Ocean
	{
		Height          9.787325
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          50.03337
		Density         1.162638
		Pressure        1.224642
		Greenhouse      40.46638
		Bright          9.987848
		Opacity         0.9987848
		SkyLight        3.329283
	}

	Aurora
	{
		Height      45.20646
		NorthLat    55.06126
		NorthLon    -135.7449
		NorthRadius 753.1418
		NorthWidth  816.2689
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -54.78962
		SouthLon    31.64479
		SouthRadius 724.251
		SouthWidth  701.8228
		SouthRings  6
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001722472
		//Period          0.008030855
		Eccentricity    0
		Inclination     0.804569
		AscendingNode   148.5714
		ArgOfPericenter 120
		MeanAnomaly     177.1429
		RefPlane       "Equator"
	}
}




Moon	"Egon"
{
	ParentBody     "Alran"
	Class	       "Desert"

	Mass            0.4874951
	Radius          6136.634
	InertiaMoment   0.3312856

	Obliquity       0
	EqAscendNode    329.0158

	Albedo          0.2
	Brightness      2
	Color          (0.785 0.742 0.609)

	Surface
	{
		SurfStyle       0.266088
		OceanStyle      0.4305944
		Randomize      (0.097, 0.934, -0.172)
		colorDistMagn   0.04624737
		colorDistFreq   620.3788
		detailScale     15783.77
		colorConversion true
		drivenDarkening -1
		seaLevel        0.1465479
		snowLevel       1
		tropicLatitude  0.7400536
		icecapLatitude  1
		icecapHeight    0.1649078
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.5
		mainFreq        0.6350299
		venusFreq       1
		venusMagn       0.5128424
		mareFreq        1.286252
		mareDensity     0.2015891
		terraceProb     0.7630746
		erosion         0
		montesMagn      0.179412
		montesFreq      211.9851
		montesFraction  0.8119
		dunesMagn       0.04166141
		dunesFreq       54.29151
		dunesFraction   0.148048
		hillsMagn       0.1400981
		hillsFreq       458.2673
		hillsFraction   -0.148048
		hills2Fraction  0
		riversMagn       62.25584
		riversFreq       3.135128
		riversSin        5.971199
		riversOctaves    0
		canyonsMagn     0.01164688
		canyonsFreq     92.8848
		canyonFraction  0
		cracksMagn      0.08436006
		cracksFreq      0.5330008
		cracksOctaves   0
		craterMagn      0.1539032
		craterFreq      22.6344
		craterDensity   0.2254527
		craterOctaves   3
		craterRayedFactor 0
		volcanoMagn      0.7315488
		volcanoFreq      4.64424
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.5297709
		volcanoRadius    1.223651
		volcanoTemp      1511.401
		lavaCoverTidal   0.3453138
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      0
		twistMagn       0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0.5720299
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Titan"
		Height          24
		Density         0.042797
		Pressure        0.006152526
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	Aurora
	{
		Height      157.435
		NorthLat    88.96866
		NorthLon    -148.7369
		NorthRadius 1239.143
		NorthWidth  1404.001
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -76.97618
		SouthLon    30.92184
		SouthRadius 1230.793
		SouthWidth  1046.177
		SouthRings  6
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     8804.213
		OuterRadius     13637.39
		RotationPeriod  4.71665
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.002151684
		//Period          0.01147133
		Eccentricity    0.03669773
		Inclination     0.804667
		AscendingNode   145.5714
		ArgOfPericenter 338.8393
		MeanAnomaly     241.1725
		RefPlane       "Equator"
	}
}

Moon	"Lethen"
{
	ParentBody     "Alran"
	Class	       "Oceania"

	Mass            3.401541
	Radius          10018.11
	InertiaMoment   0.3289264

	Obliquity       0
	EqAscendNode    329.0158

	Albedo          0.429259
	Brightness      2
	Color          (0.306 0.352 0.575)

	Surface
	{
		SurfStyle       0.1164645
		OceanStyle      0.3751146
		Randomize      (-0.473, -0.848, -0.579)
		colorDistMagn   0.06886087
		colorDistFreq   622.9055
		detailScale     25767.13
		colorConversion true
		drivenDarkening -1
		seaLevel        0.9409285
		snowLevel       0.9784166
		tropicLatitude  0.1284428
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.3376668
		climateEquator  0.6875
		heightTempGrad  0.5998331
		tropicWidth     0.5
		mainFreq        0.9951191
		venusFreq       0.9784166
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.426695
		erosion         0
		montesMagn      0.2188712
		montesFreq      187.9909
		montesFraction  -0.02612598
		dunesMagn       0.04141304
		dunesFreq       56.89696
		dunesFraction   0.9031153
		hillsMagn       0.1629659
		hillsFreq       497.3225
		hillsFraction   -0.9031153
		hills2Fraction  0.002545267
		riversMagn       55.52661
		riversFreq       2.707337
		riversSin        7.022704
		riversOctaves    0
		canyonsMagn     0.06745091
		canyonsFreq     56.89696
		canyonFraction  0.02358072
		cracksMagn      0.1181582
		cracksFreq      0.5782601
		cracksOctaves   3
		craterMagn      0.00631969
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6801121
		volcanoFreq      2.844848
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    4.310648
		volcanoTemp      1662.258
		lavaCoverTidal   0.5879564
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.042847
		twistMagn       1.366822
		cycloneMagn     2.61254
		cycloneFreq     0.6644839
		cycloneDensity  0.04543416
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      55.05902
		BumpOffset      51.80661
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.90332
		BumpHeight      6.67097
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9938959
		mainOctaves     10
		Coverage        0.3820983
		twistZones      1.042847
		twistMagn       1.366822
	}

	Ocean
	{
		Height          51.80661
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          66.07084
		Density         4.371593
		Pressure        1.122881
		Greenhouse      32.03572
		Bright          7.685542
		Opacity         0.7685542
		SkyLight        2.561847
	}

	Aurora
	{
		Height      198.8644
		NorthLat    86.48609
		NorthLon    -43.2435
		NorthRadius 2930.748
		NorthWidth  2981.294
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -81.08751
		SouthLon    150.7874
		SouthRadius 2988.216
		SouthWidth  3204.103
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     14620.98
		OuterRadius     21548.6
		RotationPeriod  3.653553
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.002687751
		//Period          0.01930698
		Eccentricity    0
		Inclination     0.808566
		AscendingNode   148.5514
		ArgOfPericenter 304.9908
		MeanAnomaly     78.30377
		RefPlane       "Equator"
	}
}


Moon	"Quenar"
{
	ParentBody     "Alran"
	Class	       "Terra"

	Mass            6.807254
	Radius          10602.59
	InertiaMoment   0.3286578

	Oblateness      0.01303803

	RotationPeriod  9.920843
	Obliquity       0
	EqAscendNode    329.0158

	Albedo          0.26
	Brightness      2
	Color          (0.485 0.423 0.296)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.9953684
		OceanStyle      0.7998046
		Randomize      (-0.806, 0.270, 0.340)
		colorDistMagn   0.06677922
		colorDistFreq   538.6747
		detailScale     27270.45
		colorConversion true
		drivenDarkening -1
		seaLevel        0.128716
		snowLevel       0.85
		tropicLatitude  0.1284428
		icecapLatitude  1
		icecapHeight    0.2520794
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.33557
		venusFreq       0.85
		venusMagn       0
		mareFreq        2.754837
		mareDensity     0.06055658
		terraceProb     0.4620684
		erosion         0.1169632
		montesMagn      0.2071508
		montesFreq      268.8021
		montesFraction  -0.4428902
		dunesMagn       0.04543715
		dunesFreq       45.7203
		dunesFraction   0.04375137
		hillsMagn       0.1081327
		hillsFreq       465.5809
		hillsFraction   0.3600456
		hills2Fraction  -0.403797
		riversMagn       65.99517
		riversFreq       2.546233
		riversSin        5.868992
		riversOctaves    2
		canyonsMagn     0.0285314
		canyonsFreq     53.76043
		canyonFraction  0.4428902
		cracksMagn      0.07627821
		cracksFreq      0.4271608
		cracksOctaves   0
		craterMagn      0.6117512
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6422248
		volcanoFreq      0.21605
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.21083
		volcanoFlows     0.4549944
		volcanoRadius    0.2931778
		volcanoTemp      1863.829
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.55027
		twistMagn       0
		cycloneMagn     2.541356
		cycloneFreq     0.5079458
		cycloneDensity  0.03081799
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.230, 0.200, 0.020, 0.000)
		colorUpPlants  (0.500, 0.470, 0.050, 0.000)
		BumpHeight      12.74271
		BumpOffset      1.640191
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          6.061523
		BumpHeight      6.861053
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8337629
		mainOctaves     10
		Coverage        0.1
		twistZones      1.55027
		twistMagn       0
	}

	Ocean
	{
		Height          1.640191
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          22.12886
		Density         37.76984
		Pressure        30.1272
		Greenhouse      12.701
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      237.0362
		NorthLat    78.3296
		NorthLon    8.709396
		NorthRadius 2221.395
		NorthWidth  2650.159
		NorthRings  4
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -58.59009
		SouthLon    195.1565
		SouthRadius 2035.805
		SouthWidth  1864.915
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.003327619
		//Period          0.03444836
		Eccentricity    0.03174603
		Inclination     0.804569
		AscendingNode   148.5714
		ArgOfPericenter 196.9144
		MeanAnomaly     96.65424
		RefPlane       "Equator"
	}
}

Barycenter "Phellar-Adaern"
{
    ParentBody  "Epherus"
    
    Orbit
    {
        SemiMajorAxis   1.000001
        Period          1
        Eccentricity    0.01670863
        Inclination     226.3399
        AscendingNode   173.2124
        ArgOfPericenter 43.01181
        MeanAnomaly     207.3785
        RefPlane       "Ecliptic"
    }
}

Planet "Phellar"
{
    ParentBody  "Phellar-Adaern"
    Class       "Terra"

    Mass            1.5459      //2.229907
    Radius          7818.808
    InertiaMoment   0.3320761
    
    Oblateness      0.0         // 0.00335 - Earth
    RotationPeriod  55.5552      //2.3148
    Obliquity       -39.617
    EqAscendNode    329.0148

    Albedo          0.3493316
    Brightness      2
    Color          (0.401 0.446 0.522)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.3077797
        OceanStyle      0.2028921
        Randomize      (-0.072, 0.676, 0.109)
        colorDistMagn   0.04681189
        colorDistFreq   634.7236
        detailScale     20110.41
        colorConversion true
        drivenDarkening -1
        seaLevel        0.637773
        snowLevel       1
        tropicLatitude  0.9975113
        icecapLatitude  1
        icecapHeight    0.7039484
        climatePole     0.4375
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.08332245
        mainFreq        0.6815002
        venusFreq       1.128318
        venusMagn       0.3557464
        mareFreq        4.223767
        mareDensity     0.0603597
        terraceProb     0.1345289
        erosion         0.1121992
        montesMagn      0.1697747
        montesFreq      328.138
        montesFraction  0.2761405
        dunesMagn       0.05998859
        dunesFreq       39.67846
        dunesFraction   0.1297106
        hillsMagn       0.1332484
        hillsFreq       687.6066
        hillsFraction   0.4654644
        hills2Fraction  -0.595175
        riversMagn       59.45945
        riversFreq       2.929009
        riversSin        6.908671
        riversOctaves    2
        canyonsMagn     0.02018468
        canyonsFreq     72.90114
        canyonFraction  0.4533303
        cracksMagn      0.075603
        cracksFreq      0.3462668
        cracksOctaves   0
        craterMagn      0.4520706
        craterFreq      31.06397
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn      0.6573749
        volcanoFreq      0.5027695
        volcanoDensity   0.4
        volcanoOctaves   2
        volcanoActivity  0.8181832
        volcanoFlows     0.2366364
        volcanoRadius    0.236505
        volcanoTemp      1503.64
        lavaCoverTidal   0
        lavaCoverSun     0
        lavaCoverYoung   0
        twistZones      3.349727
        twistMagn       0
        cycloneMagn     1.86701
        cycloneFreq     0.6086689
        cycloneDensity  0.05779064
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.230, 0.200, 0.020, 0.000)
        colorUpPlants  (0.500, 0.470, 0.050, 0.000)
        BumpHeight      16.41849
        BumpOffset      10.47127
        DiffMapAlpha   "Water"
        SpecBrightWater  0.65
        SpecBrightIce  0.85
        SpecularPower   54.99999
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.196777
        BumpHeight      5.677885
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Clouds
    {
        Height          4.394043
        BumpHeight      5.352437
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Clouds
    {
        Height          6.59082
        BumpHeight      5.06153
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Ocean
    {
        Height          10.47127
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          50.03337
        Density         1.162638
        Pressure        1.224642
        Greenhouse      33.01151
        Bright          10
        Opacity         1
        SkyLight        3.333333
    }

    Aurora
    {
        Height      167.715
        NorthLat    61.02819
        NorthLon    -112.851
        NorthRadius 1814.457
        NorthWidth  1887.028
        NorthRings  6
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -76.88632
        SouthLon    83.68233
        SouthRadius 2221.292
        SouthWidth  2432.379
        SouthRings  5
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true

    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   0.0004086427
        Period          0.04654346
        Eccentricity    0
        Inclination     -11.27171
        AscendingNode   56.61184
        ArgOfPericenter 101.2532
        MeanAnomaly     113.7872
        RefPlane       "Ecliptic"
    }
}

Moon	"Du'Adaern"
{
    ParentBody     "Phellar-Adaern"
    Class	       "Terra"

    Mass            0.3339107
    Radius          4691.29
    InertiaMoment   0.3287738

    Obliquity       -11.27171
    EqAscendNode    56.61184

    Albedo          0.2
    Brightness      2
    Color          (0.475 0.464 0.386)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.3627678
        OceanStyle      0.2614529
        Randomize      (0.280, -0.462, 0.243)
        colorDistMagn   0.05488489
        colorDistFreq   804.725
        detailScale     12066.26
        colorConversion true
        drivenDarkening -1
        seaLevel        0.4234366
        snowLevel       0.8968254
        tropicLatitude  0.7234482
        icecapLatitude  0.849
        icecapHeight    0.5095174
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        1.031626
        venusFreq       0.8968254
        venusMagn       0.3450237
        mareFreq        1.113
        mareDensity     0.12
        terraceProb     0.3875231
        erosion         0.1261124
        montesMagn      0.177664
        montesFreq      271.2507
        montesFraction  -0.3011659
        dunesMagn       0.04609146
        dunesFreq       46.73617
        dunesFraction   0.4867286
        hillsMagn       0.1407271
        hillsFreq       681.4811
        hillsFraction   -0.4867286
        hills2Fraction  0.07306278
        riversMagn      55.36831
        riversFreq      1.950382
        riversSin       4.744461
        riversOctaves   2
        canyonsMagn     0.04147069
        canyonsFreq     121.5018
        canyonFraction  0.3091556
        cracksMagn      0.08619314
        cracksFreq      0.5627257
        cracksOctaves   0
        craterMagn      0.2301587
        craterFreq      12.45353
        craterDensity   0.3174603
        craterOctaves   3
        craterRayedFactor 0.1190476
        volcanoMagn     0.6943294
        volcanoFreq     2.721576
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 1.273351
        volcanoFlows    0.737893
        volcanoRadius   0.3654451
        volcanoTemp     1364.33
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      0
        twistMagn       1.378885
        cycloneMagn     0
        cycloneFreq     0
        cycloneDensity  0
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.112, 0.164, 0.066, 0.000)
        colorUpPlants  (0.127, 0.142, 0.041, 0.000)
        BumpHeight      20
        BumpOffset      8.468731
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   54.99999
        Hapke           0.5325505
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.196777
        BumpHeight      5.677885
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Clouds
    {
        Height          4.394043
        BumpHeight      5.352437
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Clouds
    {
        Height          6.59082
        BumpHeight      5.06153
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Ocean
    {
        Height          8.468731
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          61.05402
        Density         0.99023
        Pressure        0.94495
        Greenhouse      9.727836
        Bright          8.412699
        Opacity         1
        SkyLight        3.809524
    }

    Aurora
    {
        Height      37.45417
        NorthLat    83.29597
        NorthLon    -2.841965
        NorthRadius 1756.571
        NorthWidth  1744.804
        NorthRings  4
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -76.60033
        SouthLon    205.3209
        SouthRadius 1609.902
        SouthWidth  1861.993
        SouthRings  4
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true
    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   0.00189186
        Period          0.04654346
        Eccentricity    0
        Inclination     -11.27171
        AscendingNode   56.61184
        ArgOfPericenter 281.2532
        MeanAnomaly     113.7872
        RefPlane       "Ecliptic"
    }
}


Planet	"Inarum"
{
	ParentBody     "Epherus"
	Class	       "Oceania"

	Mass            1.444648
	Radius          8512.512
	InertiaMoment   0.3301949

	Oblateness      0.01088223

	RotationPeriod  17.00542
	Obliquity       -39.617
	EqAscendNode    329.0148

	Albedo          0.3625737
	Brightness      2
	Color          (0.256 0.468 0.201)

	Surface
	{
		SurfStyle       0.8674284
		OceanStyle      0.562709
		Randomize      (-0.849, -0.828, 0.680)
		colorDistMagn   0.05593047
		colorDistFreq   572.9882
		detailScale     21894.66
		colorConversion true
		seaLevel        0.9725013
		snowLevel       1.036615
		tropicLatitude  0.353643
		icecapLatitude  0.9389344
		icecapHeight    1.026775
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.6385821
		venusFreq       0.4783799
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.1430676
		erosion         0
		montesMagn      0.1941516
		montesFreq      294.9663
		montesFraction  -0.04549763
		dunesMagn       0.03622434
		dunesFreq       56.68567
		dunesFraction   0.3088382
		hillsMagn       0.1164645
		hillsFreq       449.3677
		hillsFraction   -0.134491
		hills2Fraction  0.3936509
		riversMagn       61.3147
		riversFreq       2.819477
		riversSin        5.159049
		riversOctaves    0
		canyonsMagn     0.03848527
		canyonsFreq     143.6577
		canyonFraction  -0.2444133
		cracksMagn      0.103475
		cracksFreq      0.5023567
		cracksOctaves   3
		craterMagn      0.02282959
		craterFreq      67.52891
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.5863442
		volcanoFreq      7.0891
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.693202
		volcanoFlows     0
		volcanoRadius    2.93898
		volcanoTemp      1970.998
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.640337
		twistMagn       0
		cycloneMagn     3.111242
		cycloneFreq     0.7098193
		cycloneDensity  0.04051322
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      83.04517
		BumpOffset      80.76153
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          19.8418
		BumpHeight      6.527968
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.036334
		mainOctaves     10
		Coverage        0.2709562
		twistZones      2.640337
		twistMagn       0
	}

	Ocean
	{
		Height          80.76153
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          99.65421
		Density         546.6371
		Pressure        592.0346
		Greenhouse      80.86115
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      167.4771
		NorthLat    88.05033
		NorthLon    117.7268
		NorthRadius 1991.541
		NorthWidth  2316.286
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    295.6044
		SouthRadius 2082.343
		SouthWidth  1932.467
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.496289
		Period          1.571301
		Eccentricity    0.03216011
		Inclination     227.3795
		AscendingNode   173.1814
		ArgOfPericenter 62.31454
		MeanAnomaly     141.6689
		RefPlane       "Ecliptic"
	}
}

DwarfMoon	"Selerum"
{
	ParentBody     "Inarum"
	Class	       "Asteroid"

	Mass            1.375897e-008
	Radius          31.54194
	InertiaMoment   0.3984357

	Oblateness      0.249

	Obliquity       0.008210533
	EqAscendNode    249.5497

	Albedo          0.2
	Brightness      3.5
	Color          (0.510 0.495 0.479)

	Surface
	{
		SurfStyle       0.8995958
		OceanStyle      0.9724157
		Randomize      (0.355, 0.680, 0.718)
		colorDistMagn   0.8738657
		colorDistFreq   3.382394
		detailScale     861.3053
		colorConversion true
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6290331
		terraceProb     0.101494
		erosion         0
		montesMagn      0.01287523
		montesFreq      0.9733723
		montesFraction  0.120257
		dunesFraction   0
		hillsMagn       1.0309
		hillsFreq       18.64644
		hillsFraction   0.6574891
		hills2Fraction  -0.6574891
		canyonFraction  0
		craterMagn      0.2079525
		craterFreq      1.772422
		craterDensity   0.7623011
		craterOctaves   10.99971
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1467.297
		lavaCoverTidal   0.1538687
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      20
		BumpOffset      4
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001385912
		Period          0.0007850588
		Eccentricity    3.583137e-005
		Inclination     0.008210533
		AscendingNode   249.5497
		ArgOfPericenter 28.14802
		MeanAnomaly     67.40363
		RefPlane       "Equator"
	}
}

Moon	"Raane"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.007839712
	Radius          1508.6
	InertiaMoment   0.3801912

	Oblateness      0.008181216

	Obliquity       -0.5146539
	EqAscendNode    269.4084

	Albedo          0.3
	Brightness      3.5
	Color          (0.963 0.929 0.749)

	Surface
	{
		SurfStyle       0.9528591
		OceanStyle      0.004228607
		Randomize      (0.574, 0.758, 0.703)
		colorDistMagn   0.07943986
		colorDistFreq   733.4509
		detailScale     3880.203
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1520812
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  0.8246939
		icecapHeight    0.2276171
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.94172
		venusFreq       0.5760955
		venusMagn       0
		mareFreq        0.7794496
		mareDensity     0.1610706
		terraceProb     0.4387693
		erosion         0
		montesMagn      0.06127181
		montesFreq      225.7934
		montesFraction  0.2468446
		dunesMagn       0.03848523
		dunesFreq       7653.713
		dunesFraction   0.5714443
		hillsMagn       0.1227716
		hillsFreq       662.1336
		hillsFraction   0.01909089
		hills2Fraction  0.3205694
		riversMagn       63.42474
		riversFreq       3.265938
		riversSin        6.986994
		riversOctaves    0
		canyonsMagn     0.04226902
		canyonsFreq     128.6486
		canyonFraction  -0.2993389
		cracksMagn      0.03096386
		cracksFreq      3.776838
		cracksOctaves   0
		craterMagn      0.5263792
		craterFreq      54.43163
		craterDensity   0.9104061
		craterOctaves   11
		craterRayedFactor 0.3490756
		volcanoMagn      0.2058133
		volcanoFreq      3.351271
		volcanoDensity   0.05327724
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2646689
		volcanoRadius    0.5923502
		volcanoTemp      1745.08
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002993727
		Period          0.00248566
		Eccentricity    0.008368199
		Inclination     -0.5146539
		AscendingNode   269.4084
		ArgOfPericenter 94.4612
		MeanAnomaly     262.1652
		RefPlane       "Equator"
	}
}

Moon	"Braser"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.009071072
	Radius          1712.369
	InertiaMoment   0.3755028

	Oblateness      0.002534444

	Obliquity       -0.7921296
	EqAscendNode    253.1658

	Albedo          0.3
	Brightness      3.5
	Color          (0.931 0.892 0.851)

	Surface
	{
		SurfStyle       0.407785
		OceanStyle      0.6105521
		Randomize      (0.016, 0.088, -0.259)
		colorDistMagn   0.04088686
		colorDistFreq   690.3963
		detailScale     4404.31
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2004965
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  0.768885
		icecapHeight    0.2755179
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.603158
		venusFreq       1.008176
		venusMagn       0
		mareFreq        0.7734674
		mareDensity     0.152988
		terraceProb     0.6139259
		erosion         0
		montesMagn      0.09213219
		montesFreq      239.6843
		montesFraction  0.005511045
		dunesMagn       0.04781679
		dunesFreq       7339.834
		dunesFraction   0.4653679
		hillsMagn       0.1433824
		hillsFreq       671.1415
		hillsFraction   0.1965076
		hills2Fraction  -0.1051099
		riversMagn       63.06478
		riversFreq       2.64123
		riversSin        5.778351
		riversOctaves    0
		canyonsMagn     0.05854079
		canyonsFreq     135.7005
		canyonFraction  -0.04622662
		cracksMagn      0.06025459
		cracksFreq      2.831865
		cracksOctaves   0
		craterMagn      0.5660324
		craterFreq      67.44064
		craterDensity   0.85963
		craterOctaves   11
		craterRayedFactor 0.3409921
		volcanoMagn      0.2395162
		volcanoFreq      2.469754
		volcanoDensity   0.05117756
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2686549
		volcanoRadius    0.5228657
		volcanoTemp      1287.928
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.550, 0.570, 0.600, 0.000)
		colorDesert    (0.480, 0.460, 0.460, 0.000)
		colorLowland   (0.610, 0.610, 0.560, 0.000)
		colorUpland    (0.650, 0.650, 0.610, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0004757149
		Period          0.004976907
		Eccentricity    0.01534283
		Inclination     -0.7921296
		AscendingNode   253.1658
		ArgOfPericenter 110.5331
		MeanAnomaly     331.2625
		RefPlane       "Equator"
	}
}


Planet	"Abenar"
{
	ParentBody     "Epherus"
	Class	       "IceGiant"

	Mass            19.88302
	Radius          21751.45
	InertiaMoment   0.2590256

	Oblateness      0.02750047

	RotationPeriod  10.38055
	Obliquity       10.09674
	EqAscendNode    347.434

	Albedo          0.6
	Brightness      2
	Color          (0.424 0.389 0.387)

	Surface
	{
		SurfStyle       0.5015348
		Randomize      (0.480, -0.388, 0.576)
		colorDistMagn   0.2109674
		colorDistFreq   1.319104
		detailScale     55945.96
		colorConversion true
		tropicLatitude  0.7631248
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.02342455
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.972308
		twistMagn       1.320195
		cycloneMagn     16.79878
		cycloneFreq     0.2184301
		cycloneDensity  0.07303774
		cycloneOctaves  2
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      15.29618
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          35.51758
		BumpHeight      67.30634
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11435
		mainOctaves     10
		Coverage        0.05951944
		twistZones      2.972308
		twistMagn       1.320195
	}

	Clouds
	{
		Height          55.74023
		BumpHeight      55.81564
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11435
		mainOctaves     10
		Coverage        0.05951944
		twistZones      2.972308
		twistMagn       1.320195
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          217.5145
		Density         2250.426
		Pressure        273514.5
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      205.7599
		NorthLat    82.52051
		NorthLon    -87.93222
		NorthRadius 5867.396
		NorthWidth  7620.302
		NorthRings  4
		NorthBright 1
		NorthParticles 50000
		SouthLat    -58.11591
		SouthLon    92.0274
		SouthRadius 5784.492
		SouthWidth  4853.377
		SouthRings  6
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   7.4743
		Period          20.76487
		Eccentricity    0.04094036
		Inclination     226.3791
		AscendingNode   173.1926
		ArgOfPericenter 307.1635
		MeanAnomaly     291.57
		RefPlane       "Ecliptic"
	}
}

Planet	"Aphera"
{
	ParentBody     "Epherus"
	Class	       "GasGiant"

	Mass            75.14445
	Radius          55869.93
	InertiaMoment   0.2436957

	Oblateness      0.07125655

	RotationPeriod  13.30316
	Obliquity       -14.37846
	EqAscendNode    271.7941

	Albedo          0.5
	Brightness      2
	Color          (0.411 0.560 0.703)

	Surface
	{
		SurfStyle       0.8410745
		Randomize      (0.103, 0.300, 0.203)
		colorDistMagn   0.2280264
		colorDistFreq   0.6127605
		detailScale     143700.6
		colorConversion true
		tropicLatitude  0.9999989
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.009202376
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.119585
		twistMagn       1.029081
		cycloneMagn     16.49296
		cycloneFreq     0.1727748
		cycloneDensity  0.026478
		cycloneOctaves  1
		colorLayer0    (0.200, 0.260, 0.330, 1.000)
		colorLayer1    (0.250, 0.330, 0.450, 1.000)
		colorLayer2    (0.220, 0.380, 0.560, 1.000)
		colorLayer3    (0.260, 0.430, 0.530, 1.000)
		colorLayer4    (0.240, 0.430, 0.630, 1.000)
		colorLayer5    (0.240, 0.510, 0.780, 1.000)
		colorLayer6    (0.340, 0.580, 0.750, 1.000)
		colorLayer7    (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.240, 0.430, 0.630, 1.000)
		colorUpPlants  (0.240, 0.510, 0.780, 1.000)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          81.56641
		BumpHeight      58.74313
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          143.1328
		BumpHeight      56.89167
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          204.6953
		BumpHeight      58.05885
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          266.2617
		BumpHeight      66.09062
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          327.8281
		BumpHeight      65.54439
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          389.3945
		BumpHeight      69.53145
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          450.9609
		BumpHeight      58.41922
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          558.6993
		Density         4126.844
		Pressure        769632.4
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1884.733
		NorthLat    87.86356
		NorthLon    -176.1389
		NorthRadius 14335.86
		NorthWidth  13513.42
		NorthRings  4
		NorthBright 1
		NorthParticles 50000
		SouthLat    -88.23571
		SouthLon    -1.449093
		SouthRadius 15542.41
		SouthWidth  18911.25
		SouthRings  5
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     69695.45
		OuterRadius     104998.8
		RotationPeriod  8.25102
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   11.50408
		Period          25.94579
		Eccentricity    0.02895722
		Inclination     226.3793
		AscendingNode   173.1934
		ArgOfPericenter 255.085
		MeanAnomaly     161.5842
		RefPlane       "Ecliptic"
	}
}

